<!--
    Input:
        manifest_wifionly.xml
-->
<manifest version="5.0" type="device">
    <hal format="aidl" override="true">
        <name>android.hardware.radio.config</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.data</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.messaging</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.modem</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.network</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.sim</name>
    </hal>
    <hal format="aidl" override="true">
        <name>android.hardware.radio.voice</name>
    </hal>
    <hal format="hidl" override="true">
        <name>android.hardware.secure_element</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.sprd.hardware.soter</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.data</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.ims</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.lite</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.messaging</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.network</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.sim</name>
    </hal>
    <hal format="aidl" override="true">
        <name>vendor.unisoc.hardware.radio.voice</name>
    </hal>
</manifest>
